Bug 983138 - abrt-java-connector fails a test on ARM
abrt-java-connector fails a test on ARM
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: abrt-java-connector (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Filak
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ARMTracker
  Show dependency treegraph
 
Reported: 2013-07-10 11:28 EDT by Peter Robinson
Modified: 2016-11-30 19:44 EST (History)
2 users (show)

See Also:
Fixed In Version: abrt-java-connector-1.0.4-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 23:52:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Robinson 2013-07-10 11:28:49 EDT
+ make test
Running tests...
/usr/bin/ctest --force-new-ctest-process 
Test project /builddir/build/BUILD/abrt-java-connector-3cc67c27543e7a18028387ecf2317dfb424cdc7d
      Start  1: test_run
 1/11 Test  #1: test_run ..........................   Passed   19.84 sec
      Start  2: test_run_test
 2/11 Test  #2: test_run_test .....................***Failed   10.77 sec
      Start  3: test_run_package
 3/11 Test  #3: test_run_package ..................   Passed    0.49 sec
      Start  4: test_run_jar
 4/11 Test  #4: test_run_jar ......................   Passed    0.75 sec
      Start  5: test_run_threads
 5/11 Test  #5: test_run_threads ..................   Passed    0.51 sec
      Start  6: test_run_remote
 6/11 Test  #6: test_run_remote ...................   Passed    0.90 sec
      Start  7: test_run_bad_class
 7/11 Test  #7: test_run_bad_class ................   Passed    8.92 sec
      Start  8: test_run_missing_class_test
 8/11 Test  #8: test_run_missing_class_test .......   Passed    0.48 sec
      Start  9: test_run_try_finally
 9/11 Test  #9: test_run_try_finally ..............   Passed    2.07 sec
      Start 10: test_run_inner
10/11 Test #10: test_run_inner ....................   Passed    0.47 sec
      Start 11: test_empty_command_line_options
11/11 Test #11: test_empty_command_line_options ...   Passed    0.46 sec
91% tests passed, 1 tests failed out of 11
Total Test time (real) =  45.66 sec
The following tests FAILED:
	  2 - test_run_test (Failed)
Errors while running CTest
make: *** [test] Error 8
error: Bad exit status from /var/tmp/rpm-tmp.NwhqE5 (%check)
    Bad exit status from /var/tmp/rpm-tmp.NwhqE5 (%check)
RPM build errors:
Comment 2 Fedora Update System 2013-07-17 03:14:52 EDT
abrt-java-connector-1.0.3-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/abrt-java-connector-1.0.3-1.fc19
Comment 3 Fedora Update System 2013-07-18 00:01:35 EDT
Package abrt-java-connector-1.0.3-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-java-connector-1.0.3-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-13138/abrt-java-connector-1.0.3-1.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-07-20 14:41:17 EDT
abrt-java-connector-1.0.4-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/abrt-java-connector-1.0.4-1.fc19
Comment 5 Fedora Update System 2013-08-01 23:52:58 EDT
abrt-java-connector-1.0.4-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.